Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces
shapetable.cpp File Reference
`#include "shapetable.h"`
`#include "intfeaturespace.h"`
`#include "strngs.h"`
`#include "unicharset.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract